.dialog_box {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  display: none; }
  .dialog_box.show {
    display: block; }
  .dialog_box .active.show_boder { 
    position: relative;
    border: 2px solid #FE7526 !important; }
    .dialog_box .active.show_boder p {
      color: #FE7526; }
    .dialog_box .active.show_boder::before {
      content: '';
      position: absolute;
      display: block;
      bottom: -1px;
      right: -1px;
      z-index: 1;
      width: 0;
      height: 0;
      border-bottom: .426667rem solid #FE7526;
      border-left: .426667rem solid transparent; }
    .dialog_box .active.show_boder::after {
      content: '';
      position: absolute;
      display: block;
      width: .16rem;
      height: .106667rem;
      bottom: .08rem;
      right: .036667rem;
      z-index: 2;
      background-image: url("https://s201.lzjoy.com/public/web_static/images/buy_dialog/yes.png");
      background-size: 100% 100%; }
  .dialog_box .active.show_boder.min::before {
    border-bottom-width: .32rem;
    border-left-width: .32rem; }
  .dialog_box .active.show_boder.min::after {
	bottom: .02rem;
    right: .010667rem; }
  .dialog_box .bac {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4); }
  .dialog_box .content {
    position: absolute;
    left: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    z-index: 1; }
    .dialog_box .content .buy_box {
      background-color: #ffffff;
      width: 10.333333rem;
      overflow: hidden;
      border-radius: .053333rem; }
      .dialog_box .content .buy_box .top {
        height: 2.506667rem;
        background-image: url("https://s201.lzjoy.com/public/web_static/images/score_details/bac3.png");
        background-size: cover;
        color: #ffffff; }
        .dialog_box .content .buy_box .top .header {
          position: relative;
          padding-top: .16rem;
          height: .186667rem; }
          .dialog_box .content .buy_box .top .header .icon {
            position: absolute;
            display: block;
            right: 0;
            top: .133333rem;
            right: .106667rem;
            z-index: 1;
            width: .186667rem;
            height: .186667rem; }
          .dialog_box .content .buy_box .top .header .close {
            background-image: url("https://s201.lzjoy.com/public/web_static/images/score_details/icon10.png");
            background-size: 100% 100%; }
        .dialog_box .content .buy_box .top h1 {
          margin-top: .2rem;
          font-size: .32rem; }
        .dialog_box .content .buy_box .top h2 {
          font-size: .186667rem;
          margin-top: .15rem; }
        .dialog_box .content .buy_box .top h1,
        .dialog_box .content .buy_box .top h2 {
          text-align: center; }
        .dialog_box .content .buy_box .top h3 {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between;
          padding: 0 .533333rem 0 .64rem;
          margin-top: .6rem; }
        .dialog_box .content .buy_box .top .account_information {
          font-size: .24rem; }
        .dialog_box .content .buy_box .top .tips {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex; }
		.dialog_box .content .buy_box .top .tips img {
          width: 19px; }
          .dialog_box .content .buy_box .top .tips p {
            color: #D8B879;
            font-size: .213333rem; }
      .dialog_box .content .buy_box .bottom .tips {
        margin-top: .373333rem;
        font-size: .32rem;
        color: #201F1C;
        height: .373333rem;
        line-height: .373333rem;
        overflow: hidden; }
        .dialog_box .content .buy_box .bottom .tips span {
          display: inline-block;
          vertical-align: middle;
          height: .373333rem;
          width: .106667rem;
          background-color: #57EBC0;
          margin-right: .293333rem; }
      .dialog_box .content .buy_box .bottom .music {
        padding: 0 .64rem; }
        .dialog_box .content .buy_box .bottom .music h1 {
          margin-top: .6rem;
          font-size: .24rem;
          font-weight: bold; }
        .dialog_box .content .buy_box .bottom .music h2 {
          font-size: .186667rem;
          color: #91979D;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          margin-top: .15rem; }
          .dialog_box .content .buy_box .bottom .music h2 .author {
            margin-right: .32rem; }
      .dialog_box .content .buy_box .bottom .buy {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 0 .64rem;
        margin-top: .4rem; }
        .dialog_box .content .buy_box .bottom .buy .money {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center; }
          .dialog_box .content .buy_box .bottom .buy .money .img {
            width: .426667rem;
            height: .453333rem;
            margin-right: .106667rem; }
            .dialog_box .content .buy_box .bottom .buy .money .img img {
              width: 100%;
              height: 100%; }
          .dialog_box .content .buy_box .bottom .buy .money p {
            font-size: .426667rem;
            color: #F6603E;
            font-weight: 500; }
        .dialog_box .content .buy_box .bottom .buy .button {
          width: 2.933333rem;
          height: .773333rem;
          line-height: .773333rem;
          text-align: center;
          background: #FE7526;
          font-size: .266667rem;
          font-weight: bold;
          color: #ffffff;
          border-radius: .053333rem; }
      .dialog_box .content .buy_box > .tips {
        margin-top: .533333rem;
        border-top: 1px solid #e7eaeb;
        height: .733333rem;
        padding-right: .64rem;
        line-height: .733333rem;
        text-align: right;
        font-size: .186667rem;
        color: #7d7d7d; }
    .dialog_box .content .recharge_box {
      width: 10.333333rem;
      border-radius: .053333rem;
      background-color: #fff; }
      .dialog_box .content .recharge_box .header {
        position: relative;
        padding-top: .16rem;
        height: .186667rem; }
        .dialog_box .content .recharge_box .header .icon {
          position: absolute;
          display: block;
          right: 0;
          top: .133333rem;
          right: .106667rem;
          z-index: 1;
          width: .186667rem;
          height: .186667rem; }
        .dialog_box .content .recharge_box .header .close {
          background-image: url("https://s201.lzjoy.com/public/web_static/images/score_details/icon10.png");
          background-size: 100% 100%; }
      .dialog_box .content .recharge_box > .tips {
        text-align: center;
        font-size: .213333rem;
        color: #201F1C;
        margin-top: .133333rem; }
      .dialog_box .content .recharge_box .set_meal {
        margin-top: .426667rem; }
        .dialog_box .content .recharge_box .set_meal > h1 {
          padding: 0 .48rem;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center; }
          .dialog_box .content .recharge_box .set_meal > h1 p {
            margin-right: .066667rem;
            color: #201F1C;
            font-size: .213333rem; }
          .dialog_box .content .recharge_box .set_meal > h1 span {
            font-size: .16rem;
            color: #91979D; }
        .dialog_box .content .recharge_box .set_meal > ul {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          margin-top: .4rem;
          padding: 0 .48rem;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between; }
          .dialog_box .content .recharge_box .set_meal > ul li.active {
            color: #FE7526; }
          .dialog_box .content .recharge_box .set_meal > ul li {
            width: 2.106667rem;
            height: 1.386667rem;
            color: #201F1C;
            cursor: pointer;
            text-align: center;
            border: 1px solid #E8EAEB;
            border-radius: .053333rem;
            overflow: hidden;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center; }
            .dialog_box .content .recharge_box .set_meal > ul li p:last-child {
              font-size: .2rem;
              padding-top:5px; }
            .dialog_box .content .recharge_box .set_meal > ul li p:first-child {
              font-size: .32rem; }
      .dialog_box .content .recharge_box .payment {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: .666667rem;
        padding-bottom: .533333rem; }
        .dialog_box .content .recharge_box .payment .payment_type_box {
          margin-left: .96rem;
          border-right: 1px solid #E8EAEB;
          padding-right: .266667rem;
          padding-top: .16rem;
          padding-bottom: .16rem;
          position: relative; }
          .dialog_box .content .recharge_box .payment .payment_type_box .triangle {
            position: absolute;
            top: .35rem;
            z-index: 1;
            right: 0.02rem; }
            .dialog_box .content .recharge_box .payment .payment_type_box .triangle .icon {
              position: absolute; }
              .dialog_box .content .recharge_box .payment .payment_type_box .triangle .icon::before {
                content: '';
                position: absolute;
                top: 0;
                right: -.14rem;
                z-index: 1;
                width: 0;
                display: block;
                height: 0;
                border-top: .066667rem solid transparent;
                border-left: .133333rem solid #fff;
                z-index: 2;
                border-bottom: .066667rem solid transparent; }
              .dialog_box .content .recharge_box .payment .payment_type_box .triangle .icon::after {
                content: '';
                position: absolute;
                top: 0;
                right: -.17rem;
                z-index: 1;
                width: 0;
                display: block;
                height: 0;
                border-top: .066667rem solid transparent;
                z-index: 1;
                border-left: .133333rem solid #E8EAEB;
                border-bottom: .066667rem solid transparent; }
          .dialog_box .content .recharge_box .payment .payment_type_box .payment_type li + li {
            margin-top: .266667rem; }
          .dialog_box .content .recharge_box .payment .payment_type_box .payment_type li {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            width: 1.6rem;
            padding-left: .133333rem;
            height: .533333rem;
            border-radius: .053333rem;
            border: 1px solid #E8EAEB;
            cursor: pointer; }
            .dialog_box .content .recharge_box .payment .payment_type_box .payment_type li .img {
              width: .293333rem;
              height: .293333rem;
              margin-right: .066667rem; }
              .dialog_box .content .recharge_box .payment .payment_type_box .payment_type li .img img {
                width: 100%;
                height: 100%; }
            .dialog_box .content .recharge_box .payment .payment_type_box .payment_type li p {
              font-size: .186667rem;
              color: #201F1C;
              font-weight: bold; }
        .dialog_box .content .recharge_box .payment > .qr_box {
          width: 100%;
          text-align: center; }
          .dialog_box .content .recharge_box .payment > .qr_box .money {
            font-size: .213333rem;
            font-weight: bold;
            color: #201F1C; }
            .dialog_box .content .recharge_box .payment > .qr_box .money span {
              font-size: .266667rem;
              color: #FF4709; }
          .dialog_box .content .recharge_box .payment > .qr_box img {
            margin-top: .133333rem;
            width: 1.76rem;
            height: 1.76rem; }
    .dialog_box .content .vip_recharge_box {
      height: 8.8rem;
      border-radius: .083333rem;
      background-color: #fff;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      overflow: hidden; }
      .dialog_box .content .vip_recharge_box .banner {
        width: 242px;
        height: 100%;
        color: #FFC767;
        background-image: url("https://s201.lzjoy.com/public/web_static/images/buy_dialog/bac-5.png?1.0"); 
        background-size: 100% 100%;
        padding: .3rem 0 0 .213333rem;
		position: relative; }
      	.dialog_box .content .vip_recharge_box .banner .main{
		  width: 90%;
      	}
      	.dialog_box .content .vip_recharge_box .banner .main h1{
		    font-weight: 500;
		    font-size: 17px;
		    color: #ffeab2;
		    margin-top: 116px;
		    margin-bottom: 30px;
		    line-height: 24px;
      	}
      	.dialog_box .content .vip_recharge_box .banner .main li{
      		font-size: 12px;
      		margin-bottom: 25px;
      		position: relative;
      		padding-left: 45px;
      	}
      	.dialog_box .content .vip_recharge_box .banner .main li p:nth-child(2){
			line-height: 15px;
      		font-size: 12px;
      	}
		.dialog_box .content .vip_recharge_box .banner .main li:nth-child(1):before{
		    content: '';
		    display: block;
		    width: .5rem;
		    height: .5rem;
		    position: absolute;
		    left: 0;
		    top: 0;
		    background-image: url("https://s201.lzjoy.com/public/web_static/images/buy_dialog/pay-icon-01.png");
		    background-size: 100% 100%;
		    z-index: 1;
      	}
		.dialog_box .content .vip_recharge_box .banner .main li:nth-child(2):before{
      		content: '';
		    display: block;
		    width: .5rem;
		    height: .5rem;
		    position: absolute;
		    left: 0;
		    top: 0;
		    background-image: url("https://s201.lzjoy.com/public/web_static/images/buy_dialog/pay-icon-02.png");
		    background-size: 100% 100%;
		    z-index: 1;
      	}
		.dialog_box .content .vip_recharge_box .banner .main li:nth-child(3):before{
      		content: '';
		    display: block;
		    width: .5rem;
		    height: .5rem; 
		    position: absolute;
		    left: 0;
		    top: 0;
		    background-image: url("https://s201.lzjoy.com/public/web_static/images/buy_dialog/pay-icon-03.png");
		    background-size: 100% 100%;
		    z-index: 1;
      	}
		.dialog_box .content .vip_recharge_box .banner .main li:nth-child(4):before{
      		content: '';
		    display: block;
		    width: .5rem;
		    height: .5rem;
		    position: absolute;
		    left: 0;
		    top: 0;
		    background-image: url("https://s201.lzjoy.com/public/web_static/images/buy_dialog/pay-icon-04.png");
		    background-size: 100% 100%;
		    z-index: 1;
      	}
		.dialog_box .content .vip_recharge_box .banner .main li:nth-child(5):before{
      		content: '';
		    display: block;
		    width: .5rem;
		    height: .5rem;
		    position: absolute;
		    left: 0;
		    top: 0;
		    background-image: url("https://s201.lzjoy.com/public/web_static/images/buy_dialog/pay-icon-05.png");
		    background-size: 100% 100%;
		    z-index: 1;
      	}
	    .dialog_box .content .vip_recharge_box .banner .main li p{
      		color: #ffffff;
      	}
		.dialog_box .content .vip_recharge_box .banner .main li p:nth-child(1){
      		font-size: 14px;
			margin-bottom: 4px;
      	}
      	.dialog_box .content .vip_recharge_box .banner img {
     	  position: absolute;
	      width: 148px;
     	  cursor: pointer;
	      bottom: 29px; 
	      left: 44px; }
      	.dialog_box .content .vip_recharge_box .left{
		height: 100%; }
        .dialog_box .content .vip_recharge_box .banner > h1 {
          font-size: .213333rem;
          font-weight: normal; }
        .dialog_box .content .vip_recharge_box .banner > h2 {
          font-size: .24rem;
          font-weight: normal;
          margin-top: .1rem; }
        .dialog_box .content .vip_recharge_box .banner > .tips {
          font-size: .156667rem;
          margin-top: .4rem; }
        .dialog_box .content .vip_recharge_box .banner > ul {
          margin-top: .166667rem; }
          .dialog_box .content .vip_recharge_box .banner > ul li + li {
            margin-top: .2rem; }
          .dialog_box .content .vip_recharge_box .banner > ul li .info {
            -webkit-box-flex: 1;
            -ms-flex: 1;
            flex: 1; }
          .dialog_box .content .vip_recharge_box .banner > ul li .img {
            -ms-flex-negative: 0;
            flex-shrink: 0;
            width: .266667rem;
            height: .266667rem; }
            .dialog_box .content .vip_recharge_box .banner > ul li .img img {
              width: 100%;
              height: 100%; }
          .dialog_box .content .vip_recharge_box .banner > ul li a {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center; }
            .dialog_box .content .vip_recharge_box .banner > ul li a .title {
              color: #fff;
              font-size: .133333rem;
              -webkit-transform: scale(0.9);
              transform: scale(0.9); }
            .dialog_box .content .vip_recharge_box .banner > ul li a .tips {
              width: 2.4rem;
              -webkit-box-flex: 1;
              -ms-flex: 1;
              flex: 1; }
              .dialog_box .content .vip_recharge_box .banner > ul li a .tips p {
                margin-left: -.1rem;
                margin-right: -.1rem;
                color: rgba(255, 255, 255, 0.6);
                -webkit-transform: scale(0.8);
                transform: scale(0.8);
                font-size: .106667rem;
                width: 100%; }
      .dialog_box .content .vip_recharge_box .right {
        width: 7.853333rem; }
      .dialog_box .content .vip_recharge_box .header {
        position: relative; }
        .dialog_box .content .vip_recharge_box .header .icon {
          position: absolute;
          display: block;
          right: 0;
          top: .133333rem;
          right: .106667rem;
          z-index: 1;
          width: .186667rem;
          height: .186667rem; }
        .dialog_box .content .vip_recharge_box .header .close {
          background-image: url("https://s201.lzjoy.com/public/web_static/images/buy_dialog/icon10.png");
          background-size: 100% 100%; }
      .dialog_box .content .vip_recharge_box .user_info {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: 61px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background-color: #F6F6F9;
        padding: 0 .4rem; }
        .dialog_box .content .vip_recharge_box .user_info .img {
          width: .48rem;
          height: .48rem;
          border-radius: 50%;
          overflow: hidden;
          margin-right: .16rem; }
          .dialog_box .content .vip_recharge_box .user_info .img img {
            width: 100%;
            height: 100%; }
        .dialog_box .content .vip_recharge_box .user_info .account_number {
          font-size: .186667rem;
          color: #201F1C;
          line-height:2;
           }
        .dialog_box .content .vip_recharge_box .user_info .tips {
          font-size: .16rem;
          color: #91979D; }
      .dialog_box .content .vip_recharge_box .set_meal {
      	width: 88%;
        margin-top: .126667rem; }
        .dialog_box .content .vip_recharge_box .set_meal > h1 {
          padding: 0 .48rem;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center; }
          .dialog_box .content .vip_recharge_box .set_meal > h1 p {
            margin-right: .066667rem;
            color: #201F1C;
            font-size: .213333rem; }
          .dialog_box .content .vip_recharge_box .set_meal > h1 span {
            font-size: .16rem;
            color: #91979D; }
        .dialog_box .content .vip_recharge_box .set_meal > ul {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          margin-top: .3rem;
          padding: 0 .48rem;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between; }
          .dialog_box .content .vip_recharge_box .set_meal > ul.set_meal_list2{
			display: none; }
          .dialog_box .content .vip_recharge_box .set_meal > ul li.active {
            color: #FE7526;
            background-color: #fff6f0; }
          .dialog_box .content .vip_recharge_box .set_meal > ul li {
            width: 2.106667rem;
            height: 2rem;
            color: #201F1C;
            cursor: pointer;
            text-align: center;
            border: 1.5px solid #b0b0b0;
            border-radius: .053333rem;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            position: relative;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
    		position: relative; }
            .dialog_box .content .vip_recharge_box .set_meal > ul li > h1 {
              font-size: .213333rem;
              color: #201F1C;
           	  margin-top: .1rem;
              font-weight: bold; }
            .dialog_box .content .vip_recharge_box .set_meal > ul li.active > span {
              display: block; }
            .dialog_box .content .vip_recharge_box .set_meal > ul li > span {
              display: none;
			  width: 1.25rem;
			  height: .38rem;
			  position: absolute;
			  left: -.01rem;
			  top: -.18rem; 
			  z-index: 1;
              background-image: url("https://s201.lzjoy.com/public/web_static/images/buy_dialog/yh.png?v1.3");
              background-size: 100% 100%; }
			.dialog_box .content .vip_recharge_box .set_meal > ul li:first-child > span {
			    display: block; }
            .dialog_box .content .vip_recharge_box .set_meal > ul li.active{
			  border: 1px solid #fff6f0 !important;
			  box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.20);}
            .dialog_box .content .vip_recharge_box .set_meal > ul li p.num1 {
              font-size: .213333rem;
              line-height:1.4;
              display: inline-block;
              color: #FD7528;
               }
              .dialog_box .content .vip_recharge_box .set_meal > ul li p.num1 span {
                font-size: .426667rem;
                font-weight: bold;
  				color: #FD7528; }
            .dialog_box .content .vip_recharge_box .set_meal > ul li p.num2 {
              font-size: .133333rem;
              color: #C5C7C7;
              margin-top: .1rem;
              text-decoration: line-through; }
            .dialog_box .content .vip_recharge_box .set_meal > ul li .line {
              height: 1px;
              background-color: #FFE6D8;
              margin-top: .066667rem;
			  display: none; }
            .dialog_box .content .vip_recharge_box .set_meal > ul li .tips {
              font-size: .16rem;
              color: #FE7526;
              margin-top: .2rem; }
      .dialog_box .content .vip_recharge_box .payment {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: .366667rem;
        padding-bottom: .333333rem; }
        .dialog_box .content .vip_recharge_box .payment .payment_type_box {
          margin-left: .5rem;
          border-right: 1px solid #E8EAEB;
          padding-right: .366667rem;
          padding-top: .16rem;
          padding-bottom: .16rem;
          position: relative; }
          .dialog_box .content .vip_recharge_box .payment .payment_type_box .triangle {
            position: absolute;
            top: .35rem;
            z-index: 1;
            right: 0.02rem; }
            .dialog_box .content .vip_recharge_box .payment .payment_type_box .triangle .icon {
              position: absolute; }
              .dialog_box .content .vip_recharge_box .payment .payment_type_box .triangle .icon::before {
                content: '';
                position: absolute;
                top: 0;
                right: -.14rem;
                z-index: 1;
                width: 0;
                display: block;
                height: 0;
                border-top: .066667rem solid transparent;
                border-left: .133333rem solid #fff;
                z-index: 2;
                border-bottom: .066667rem solid transparent; }
              .dialog_box .content .vip_recharge_box .payment .payment_type_box .triangle .icon::after {
                content: '';
                position: absolute;
                top: 0;
                right: -.17rem;
                z-index: 1;
                width: 0;
                display: block;
                height: 0;
                border-top: .066667rem solid transparent;
                z-index: 1;
                border-left: .133333rem solid #E8EAEB; 
                border-bottom: .066667rem solid transparent; }
          .dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li + li {
            margin-top: .2rem; }
          .dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li {
            width: 1.9rem;
            height: .533333rem;
            border-radius: .053333rem;
            border: 1px solid #E8EAEB;
            cursor: pointer;
			position: relative; }
          	.dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li h5{
			position: absolute;
		    bottom: 5px;
    		left: 2px;
		    color: #666666;
		    width: 100%;
		    text-align: center; }
          	.dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li .box{
          	width: 100%;
          	height: 100%;
          	padding-top: 12px;
          	padding-left: .233333rem; }
          	.dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li:nth-child(4){
			height: .67rem; }
          	.dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li:nth-child(1) p:before {
			content: '';
		    display: block;
		    width: .293333rem;
    		height: .293333rem;
		    position: absolute;
		    left: 19px;
		    top: 7.5px;
		    background-image: url("https://s201.lzjoy.com/public/web_static/images/score_details/wx.png");
		    background-size: 100% 100%;
		    z-index: 1;}	
			.dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li:nth-child(2) p:before {
			content: '';
		    display: block;
		    width: .293333rem;
    		height: .293333rem;
		    position: absolute; 
		    left: 19px;
		    top: 7.5px;
		    background-image: url("https://s201.lzjoy.com/public/web_static/images/score_details/zfb.png");
		    background-size: 100% 100%;
		    z-index: 1;}
			.dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li:nth-child(3) p:before {
			content: '';
		    display: block;
		    width: .293333rem;
    		height: .293333rem;
		    position: absolute;
		    left: 19px; 
		    top: 7.5px;
		    background-image: url("https://s201.lzjoy.com/public/web_static/images/score_details/paypal.png");
		    background-size: 100% 100%;
		    z-index: 1;}
			.dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li:nth-child(4) p:before {
			content: '';
		    display: block;
		    width: .293333rem;
    		height: .293333rem;
		    position: absolute;
		    left: 19px;
		    top: 7.5px;
		    background-image: url("https://s201.lzjoy.com/public/web_static/images/score_details/uni_pin.png");
		    background-size: 100% 100%;
		    z-index: 1;}
            .dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li .img {
              width: .293333rem;
              height: .293333rem;
              margin-right: .066667rem; }
              .dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li .img img {
                width: 100%;
                height: 100%; }
            .dialog_box .content .vip_recharge_box .payment .payment_type_box .payment_type li p {
              font-size: .186667rem;
              color: #201F1C;
              font-weight: bold;
			  padding-left: 28px; }
        .dialog_box .content .vip_recharge_box .payment > .qr_box {
		    width: 100%;
		    text-align: center;
		    padding-top: .35rem;
		    padding-left: .3rem; }
          .dialog_box .content .vip_recharge_box .payment > .qr_box .money {
            font-size: .213333rem;
            font-weight: bold;
            color: #201F1C; }
            .dialog_box .content .vip_recharge_box .payment > .qr_box .money span {
              font-size: .266667rem !important;
              color: #FF4709; }
          .dialog_box .content .vip_recharge_box .payment > .qr_box img {
            margin-top: .133333rem;
            width: 1.76rem;
            height: 1.76rem; }
            
            .dialog_box .content .buy_box .bottom .buy a:hover{
            	color:#FFFFFF !important;
            	background:#EB6C23;
            }
            
            
            
            .dialog_box .content .buy-paypal-content{
            	width:8rem;
            }
            
            .dialog_box .content .buy-paypal-content .buy-paypal-box{
            	width: 100%;
            	height: 550px;
            	background-color:white;
            }
            
            .dialog_box .content .buy-paypal-content .header{
            	position: relative;
          		padding-top: .3rem;
          		height: .3rem; 
          		background-color:white;
            }
            .dialog_box .content .buy-paypal-content .header .close
			{
				background-image: url("https://s201.lzjoy.com/public/web_static/images/score_details/icon10.png");
            	background-size: 100% 100%; 
			}
			
			.dialog_box .content .buy-paypal-content .header .close1
			{
				background-image: url("https://s201.lzjoy.com/public/web_static/images/score_details/icon10_1.png");
            	background-size: 100% 100%; 
            	cursor:pointer;
			}
			
			.dialog_box .content .buy-paypal-content .header .icon
			{
				position: absolute;
            display: block;
            right: 0;
            top: .15rem;
            right: .4rem;
            z-index: 1;
            width: .186667rem;
            height: .186667rem;
			}
.vip_pay_unipin{
	display: none;
    border-top: 1px solid #e7e7e7;
    overflow: hidden;
    width: 82%;
    margin-top: 15px;
}
.vip_pay_unipin_text{
	font-size: 13px;
    margin-top: 10px;
}
.vip_pay_unipin_currency{
	margin-top: 20px;
	padding: 0 .48rem;
	display: none;
}
.vip_pay_unipin_currency label{
	font-size: 14px;
}
.vip_pay_unipin_currency .form-control{
    width: 136px;
    height: 30px;
    margin-left: 10px;
    border: 1px solid #ccc;
    background-color: #fff;
	color: #555;
}
.vip_pay_unipin ul{
	height: 111px;
    overflow-y: auto;
	margin-top: .2rem;
}
.vip_pay_unipin ul li{
    width: 1.65rem;
	margin: 0 .1rem;
    margin-bottom: .2rem;
    background: #ffeadc;
    height: 36px;
    width: 248px;
    line-height: 34.3px;
    text-align: left;
    border: 1px solid #c0c0c0;
    border-radius: 3px;
    padding: 0 10px;
    color: #514c47;
    cursor: pointer;
}
.vip_pay_unipin ul li:hover {
    background: #f2dfc0;
}
.dialog_box .content .vip_recharge_box .payment > .qr_box .vip_pay_unipin ul li img{
	margin-top: 0;
	cursor: pointer;
	height: 20px;
    width: auto;
	margin-right: 7px;
}
.problem{
	color: #666666;
	font-size: 12px;
	margin-top: 3px;
}
.problem span{
	color: #FF2A00;
	text-decoration:underline;
	cursor: pointer;
}
.dialog_box .content .vip_recharge_box .coupon{
    background: #ECFBF7;
    border-radius: 18px;
    overflow: hidden;
    width: 88%;
    margin: 0 auto;
    margin-top: 15px;
    padding: 12px 0;
	display: none;
}
.dialog_box .content .vip_recharge_box .coupon .left{
	float: left;
    font-size: 14px;
    font-weight: bold;
	position: relative;
	width: 50%;
	padding-left: 48px;
}
.dialog_box .content .vip_recharge_box .coupon .left:before{
    content: '';
    display: block;
    width: .32rem;
    height: .25rem;
    position: absolute;
    left: 19px;
    top: -2.5px;
    background-image: url("http://s201.lzjoy.com/res/statics/fileupload/9ade2594e32849d67c4ba8d653064f04.png");
    background-size: 100% 100%;
	background-color: inherit;
    z-index: 1;
}
.dialog_box .content .vip_recharge_box .coupon .right{
	float: left;
	width: 50%;
	position: relative;
}
.dialog_box .content .vip_recharge_box .coupon .right p{
    background: #5cc5a2;
    border-radius: 14px;
    color: #ffffff;
    position: absolute;
    right: 8px;
    top: -9px;
    padding: 9px 14px;
    font-size: 13px;
	padding-right: 34px;
}
.dialog_box .content .vip_recharge_box .coupon .right p span{
    position: absolute;
    left: -100px;
    top: 9.5px;
    color: #9b9b9b;
    font-size: 12px;
}
.dialog_box .content .vip_recharge_box .coupon .right p:after{
	content: '';
    display: block;
    width: .38rem;
    height: .38rem;
    position: absolute;
    right: 2px;
    top: 1px;
    background-image: url("http://s201.lzjoy.com/res/statics/fileupload/f84ca054d9add77f6fba71dc9d3e7f2c.png");
    background-size: 100% 100%;
    z-index: 1;
}
.purchased{
    position: absolute;
    left: 0;
    bottom: -51px;
    background: #F6F6FA;
    width: 100%;
    height: 33px;
    line-height: 33px;
    color: #888787;
	font-size: 14px;
}
.purchased span{
	font-size: 12px;
}
.dialog_box .content .vip_recharge_box .payment > .qr_box .money span.num1{
	font-size: 12px !important;
    color: #B4B4B4;
}
.dialog_box .content .vip_recharge_box .payment > .qr_box .money span.num1 label{
	font-size: 14.5px !important;
    color: #B4B4B4;
}
#vipMoneyNum{
	font-weight: bold;
}
.wechat-code {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
}
.check-vip-type{
    width: 88%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: .4rem;
	margin-top: .2rem;
    border: 1px #e8e8e8 solid;
    padding-bottom: .15rem;
    border-radius: .05rem;
}
.check-vip-type .item{
	width: 4rem;
	cursor: pointer;
}
.check-vip-type .item img{
	width: 100%;
}